
# Modify this file and save it as .driverc.yaml in your home directory.
# obtain ypur personal token at https://drive.factor.technology/jwt

token: xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

## typically you need not set the following values:
# host: drive.factor.technology
# port: 443
# secure: true
